---
search:
  tags:
    - Customer Groups V2
    - GET
seo:
  description: >-
    Gets a single customer group. Reference for the GET
    /api/v2/{team_slug}/{app_slug}/customer-groups/{customer_group_id} endpoint
    in the Management API v2.
sidebar:
  label: Get customer group
  badge: GET
title: Get customer group
type: openapi-operation
---
Gets a single customer group.

`GET /api/v2/{team_slug}/{app_slug}/customer-groups/{customer_group_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "app_id": "affd1d10-9538-4fc8-9e0b-4594a28c1335",
    "store_group_id": "6c760e36-a704-4b09-93bb-c191a46ca67f",
    "name": "string",
    "slug": "string",
    "type": "string",
    "discount_percentage": 0,
    "discount_percentage_decimals": 0,
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
```
